<?php

/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/*                                                      */
/* http://www.nukescripts.net                           */
/*http://www.nukescripts.fr                             */
/* Copyright © 2005 by NukeScripts Network              */
/********************************************************/

define("_ADD_FONCTION","To add a Function");
define("_AID_ADD","to deposit a comment it");
define("_AVIS_ADMIN","Opinion of the other administrator");

define("_BACK_ADMIN","Return Administration");
define("_BACK_HELP","Return NSN HELP");

define("_COMMENT_ADMIN","Comment of the administrators on this proposal for an assistance");
define("_CONFIG_HELP","Configuration");
define("_CONFIG1","Presentation of the module: ");
define("_CONFIG10","Save Changes");
define("_CONFIG2","Information if none the functions is appropriate: ");
define("_CONFIG3","Post this text if no function exists: ");
define("_CONFIG4","Message of thanks: ");
define("_CONFIG5","Information, Motivations... on the pseudo one: ");
define("_CONFIG6","Name of column 1");
define("_CONFIG7","Name of column 2");
define("_CONFIG8","Name of column 3");
define("_CONFIG9","Border of the table: with=1 without=0");

define("_EDITER","Edit");
define("_FONCTION","Fonction: ");
define("_GESTION_FONCTION","Management Function");

define("_HELP","Here the assistance which this person proposes");
define("_HELP_ADMIN","NSN HELP Administration");

define("_INFO_PSEUDO","Information on the pseudo having subjected this assistance");
define("_LIST_HELP","List Help");

define("_NAME_NEW_FONCTION","Name of the new function:");
define("_NO_COMMENT_ADMIN","No comment for the moment for this proposal for an help");
define("_NO_CONSULTER","Not help to consult!");
define("_NO_FONCTION","<center><b>No function for the moment</b></center>");
define("_NO_HELP","No help for the moment");

define("_POST_HELP_INFO",", to deliver your opinion about this person and her proposal for an help");
define("_PROBLEM_CONSULT","Help on standby due to problems");
define("_PSEUDO","Pseudo:");

define("_SELECT_MODULE","Choice actif module");
define("_SUPPRIMER","Delete");

define("_VALIDATE","Validate");
define("_WAIT_HELP","To put this help on standby for the moment");
define("_YA_CONSULT","Already help to consult!");